/* Sidebar.css */
/* Sidebar.css */
.sidebar {
  width: 200px;
  background-color: #333;
  color: #fff;
  position: fixed;
  top: 60px; /* Header'ın altından başlaması için */
  bottom: 0;
  overflow-y: auto; /* İçeriğin aşağıya doğru genişlemesi durumunda kaydırma çubuğu */
  right: 0; /* Sağa sabitlenir */
  z-index: 100; /* Header'dan üstte olmasını sağlar */
}
.app-container {
  padding-left: 80px; /* Sidebar'ın genişliği kadar içerik sağa kaydırılır */
}
  
  .menu-list {
    padding: 20px;
  }
  
  .menu-list a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
  }
  
  .menu-list a:hover {
    background-color: #555;
  }
  
  .active {
    background-color: #555;
  }
  
